# -*- encoding : utf-8 -*-
class CreatePromotions < ActiveRecord::Migration
  def self.up
    create_table :promotions do |t|
      t.string :title
      t.text :description
      t.references :image_file
      t.date :month

      t.timestamps
    end
  end

  def self.down
    drop_table :promotions
  end
end
